import initAudioPlayer from '../audio-player/contentscript.js';
import initCreateBookmarks from '../create-bookmarks/contentscript.js';
import initDisplayBookmarks from '../display-bookmarks/contentscript.js';

async function init() {
	const playlist = await initAudioPlayer();
	await initCreateBookmarks(playlist);
	await initDisplayBookmarks(playlist);
}

init();
